* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: underline;
    color: #353535;
}

a:hover {
    text-decoration: none;
}

body {
    line-height: 1.75em;
    background: #fff;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    color: #353535;
}

br.clearfix {
    clear: both;
}

h1, h2, h3, h4 {
    font-weight: normal;
    color: #353535;
    margin-bottom: 1em;
    margin-top: 1em;
}

h1 {
    font-size: 1.75em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.25em;
}

h4 {
    font-size: 1em;
}

img.alignleft {
    float: left;
    margin: 5px 30px 20px 0;
}

img.aligntop {
    margin: 5px 0 20px 0;
}

p {
    margin-bottom: 1.5em;
}

ul {
    margin-bottom: 1.5em;
}

ul h4 {
    margin-bottom: 0.35em;
}

a {
    color: #353535;
}

#content {
    padding: 40px 0;
}

#content h1 {
    font-size: 86px;
    font-weight: bold;
}

#content .chart-container {
    margin-bottom: 40px;
}

#footer {
    padding: 20px 0 20px 0;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);
    color: #353535;
}

#footer a {
    color: #353535;
}

#header {
    padding: 20px 40px 20px 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#menu {
    line-height: 57px;
    max-height: 50px;
}

#menu a {
    text-transform: uppercase;
    text-decoration: underline;
    color: #1C1C1C;
    font-size: 1.2em;
}

#menu a:hover {
    text-decoration: none;
}

#menu ul {
    padding: 0 20px 0 20px;
    list-style: none;
}

#menu ul li {
    display: inline;
    padding: 10px 10px 10px 10px;
    margin: 0 8px 0 8px;
}

#page {
    margin: 0;
    position: relative;
    width: 900px;
    padding: 20px 40px 0 40px;
}

#page .section-list {
    padding-left: 0;
    list-style: none;
}

#page .section-list li {
    padding: 25px 0 25px 0;
    clear: both;
}

#header {
    background: #f3f3f3;
}

#page-bottom {
    padding: 40px 40px 0 40px;
    color: #353535;
    background: #f3f3f3;
    position: relative;
    width: 898px;
    border-top: solid 1px #e3e3e3;
    box-shadow: inset 0px 0px 0px 1px #fff;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.9);
}

#page-bottom a {
    color: #1B1A18;
}

#page-bottom h2, #page-bottom h3, #page-bottom h4 {
    color: #353535;
}

#page-bottom ul {
    list-style: none;
}

#page-bottom ul li {
    border-top: solid 1px #e3e3e3;
    padding: 10px 0 10px 0;
}

#page-bottom ul li.first {
    border-top: 0;
    padding-top: 0;
}

#page-bottom-content {
    width: 615px;
    margin: 0 0 0 290px;
}

#page-bottom-sidebar {
    float: left;
    width: 250px;
}

#sidebar {
    position: relative;
    left: -20px;
    top: -20px;
    float: left;
    width: 240px;
    background: #f3f3f3;
    padding: 20px;
    border: solid 1px #e3e3e3;
    margin: 0 10px 0 0;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
    box-shadow: inset 0px 0px 0px 1px #fff;
}

#wrapper {
    width: 978px;
    position: relative;
    background: #FFF;
    margin: 0 auto 0 auto;
    box-shadow: 10px 100px 150px 0px rgba(0, 0, 0, 0.15);
    border: solid 1px #f3f3f3;
    border-top: 0;
}

.error-container {
    margin-top: 20px;
    font-size: 16px;
    color: red;
}

.box img {
    margin: 0px 20px 0px 0px;
    border: solid 1px #e3e3e3;
}

.box ul {
    margin-bottom: 0em;
    list-style: square inside;
}

.task-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.task-container article {
    flex: 0 0 255px;
    max-width: 255px;
    background: rgba(0, 0, 0, .15);
    border: 1px solid rgba(0, 0, 0, .25);
    margin: 5px;
    padding: 10px;
    text-align: center;
}

.task-container article h4 {
    font-weight: bold;
    font-size: .8rem;
    margin-bottom: 0;
}

.task-container article h3 {
    font-weight: bold;
    font-size: 1rem;
}

.task-container article a {
    display: inline-block;
    border: 1px solid transparent;
    transition: .25s border-bottom-color ease-out;
    text-decoration: none;
    font-size: .9rem;
    padding: 0 7px;
    line-height: 25px;
}

.task-container article a:hover{
    border-color: #000;
}

.logout-container{
    text-align: center;
    padding-top: 50px;
}

input[type="submit"] {
    padding: 0 7px;
    line-height: 23px;
    height: 25px;
    font-family: "Open Sans", sans-serif;
    font-size: 1rem;
    transition: .25s background-color, color ease-out;
    border: 1px solid #000;
    background-color: #fff;
    cursor: pointer;
}

input[type="submit"]:hover {
    color: #fff;
    background-color: #000;
}

.logout-container input[type="submit"] {
    line-height: 33px;
    height: 35px;
    font-size: 1.25rem;
}

.breadcrumbs {
    font-size: .8rem;
    margin-bottom: 50px;
}

.breadcrumbs a{
    display: inline-block;
    border-bottom: 1px solid transparent;
    transition: .25s border-bottom-color ease-out;
    text-decoration: none;
    line-height: normal;
}

.breadcrumbs a:hover{
    border-bottom-color: #000;
}